slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSJDGetKrylovStart

Returns a flag indicating if the searching subspace is started with a Krylov basis.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSJDGetKrylovStart(EPS eps,PetscBool *krylovstart)

Not Collective

### Input Parameter

| eps | - the eigenproblem solver context

### Output Parameters

| krylovstart | - boolean flag indicating if the searching subspace is started with a Krylov basis

### See Also

EPSJDSetKrylovStart()

### Level

advanced

### Location

src/eps/impls/davidson/jd/jd.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages